
/* CSS Document */

/*---Copyright 2013 University of Idaho | Foundation Seed Program----*/

* {
    margin: 0px;
    padding: 0px;
}

body {
    color: #000;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    background: url(../Images/Site_Background.gif) top left repeat;
}

.RadWindow_Default a.rwIcon {
    background: url(../Images/favicon.ico) top left no-repeat !important;
}

#ContainerWrapper {
    background: url(../Images/Banner_background.png) top left repeat-x;
    height: 100%;
}

#BannerContainer {
    height: 144px;
    width: 950px;
    margin: 0px auto;
    position: relative;
    overflow: visible;
}

.LogoContainer {
    width: 373px;
    height: 106px;
    background: url(../Images/Logo.png) top left no-repeat;
}

.LoggedinContainer {
    position: absolute;
    top: 5px;
    right: 0px;
    font-weight: bold;
    font-size: 12px;
    color: #7d7d7f;
}

#ContentContainerWrapper {
    width: 950px;
    background-color: #fff;
    margin: 0px auto;
    min-height: 300px;
    padding: 10px;
}

#FooterContainer {
    width: 950px;
    margin: 0px auto;
    min-height: 75px;
    text-align: center;
    font-size: 11px;
    color: #80693f;
    padding: 10px 0px 20px 0px;
}

    #FooterContainer span,
    #FooterContainer a {
        color: #9f8350;
        text-decoration: none;
    }

        #FooterContainer a:hover,
        #FooterContainer a:active {
            text-decoration: underline;
        }

.acSearch {
    float: left;
    width: 100%;
}

.searchButtons {
    padding: 5px 0;
}

.clear {
    clear: both;
}
